[arch-commits] Commit in inkscape/repos (extra-x86_64 extra-x86_64/PKGBUILD)

Jan de Groot jgc at archlinux.org
Sun Apr 12 10:48:07 EDT 2009


    Date: Sunday, April 12, 2009 @ 10:48:07
  Author: jgc
Revision: 35349

Merged revisions 35348 via svnmerge from 
svn+ssh://svn.archlinux.org/srv/svn-packages/inkscape/trunk

........
  r35348 | jgc | 2009-04-12 14:47:53 +0000 (Sun, 12 Apr 2009) | 2 lines
  
  upgpkg: inkscape 0.46-11
      Enable gnomevfs again, it still causes problems on i686
........

Modified:
  inkscape/repos/extra-x86_64/	(properties)
  inkscape/repos/extra-x86_64/PKGBUILD

----------+
 PKGBUILD |    4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)


Property changes on: inkscape/repos/extra-x86_64
___________________________________________________________________
Modified: svnmerge-integrated
   - /inkscape/trunk:1-35337
   + /inkscape/trunk:1-35348

Modified: extra-x86_64/PKGBUILD
===================================================================
--- extra-x86_64/PKGBUILD	2009-04-12 14:47:53 UTC (rev 35348)
+++ extra-x86_64/PKGBUILD	2009-04-12 14:48:07 UTC (rev 35349)
@@ -9,7 +9,7 @@
 url="http://inkscape.sourceforge.net/"
 arch=('i686' 'x86_64')
 license=('GPL' 'LGPL')
-depends=('gtkmm>=2.16.0' 'gc>=7.1' 'desktop-file-utils' 'libxslt>=1.1.24' 'perl>=5.10.0' 'pyxml' 'openssl>=0.9.8k' 'lcms>=1.18' 'gtkspell>=2.0.15' 'poppler-glib>=0.10.5' 'imagemagick>=6.5.0.10' 'popt' 'python>=2.6')
+depends=('gtkmm>=2.16.0' 'gc>=7.1' 'desktop-file-utils' 'libxslt>=1.1.24' 'perl>=5.10.0' 'pyxml' 'openssl>=0.9.8k' 'lcms>=1.18' 'gtkspell>=2.0.15' 'poppler-glib>=0.10.5' 'imagemagick>=6.5.0.10' 'popt' 'python>=2.6' 'gnome-vfs>=2.24.1')
 makedepends=('intltool' 'pkgconfig' 'boost')
 options=('!libtool')
 install=inkscape.install
@@ -62,7 +62,7 @@
     --with-xft \
     --with-python \
     --with-perl \
-    --without-gnome-vfs || return 1
+    --with-gnome-vfs || return 1
   make || return 1
   make DESTDIR="${pkgdir}" install || return 1
 }



More information about the arch-commits mailing list